CVE-2010-4810

2011-07-08T22:55:00
ID CVE-2010-4810
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:29:00

Description

Multiple PHP remote file inclusion vulnerabilities in AR Web Content Manager (AWCM) 2.1 final allow remote attackers to execute arbitrary PHP code via a URL in the theme_file parameter to (1) includes/window_top.php and (2) header.php, and the (3) lang_file parameter to control/common.php.